Bug 152464 - www/bozohttpd: update to 20100920, fix prefix substitutions
Summary: www/bozohttpd: update to 20100920, fix prefix substitutions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-21 23:20 UTC by Oleg Pudeyev
Modified: 2011-02-16 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.29 KB, patch)
2010-11-21 23:20 UTC, Oleg Pudeyev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Pudeyev 2010-11-21 23:20:09 UTC
Attached patch updates www/bozohttpd to 20100920 and fixes prefix substitutions.

Note that there is also an absolute path reference to php binary in the man page which I did not touch.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-11-21 23:20:13 UTC
Maintainer of www/bozohttpd,

Please note that PR ports/152464 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152464

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-11-21 23:20:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2010-11-23 06:21:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-02-16 02:28:41 UTC
wen         2011-02-16 02:28:36 UTC

  FreeBSD ports repository

  Modified files:
    www/bozohttpd        Makefile distinfo 
    www/bozohttpd/files  patch-bozohttpd.8 
  Log:
  - Update to 20100920
  - Fix build with custom PREFIX
  
  PR:             ports/152464
  Submitted by:   Oleg Pudeyev <oleg@bsdpower.com>
  Approved by:    maintainer(timeout, > 80 days)
  
  Revision  Changes    Path
  1.19      +4 -1      ports/www/bozohttpd/Makefile
  1.17      +2 -3      ports/www/bozohttpd/distinfo
  1.3       +4 -4      ports/www/bozohttpd/files/patch-bozohttpd.8
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2011-02-16 02:29:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!